uim-xim(1)

NAME
uim-xim - XIM interface to UIM

SYNOPSIS
uim-xim [options]

DESCRIPTION
uim-xim is a XIM interface to UIM that allows programs that can only interface with XIM input methods to work with UIM.

OPTIONS

--help
    Show usage

--version
    Show version

--list
    List available backend conversion engines

--engine=ENGINE
    Use ENGINE as a backend conversion engine at startup

--async
    Use on-demand-synchronous method of XIM event flow (using this option is not safe for Tcl/Tk GUI toolkit)

--trace
    Trace connections

--trace-xim
    Trace XIM messages

AUTHOR
This manual page was written by Wesley J. Landaker <wjl@icecavern.net>, for the Debian project (but may be used by others).